package models

import "github.com/beego/beego/v2/client/orm"

const ConfAreaCodeListKey = "area_code_list" // 手机号区号列表

type CrmConfig struct {
	ConfigValue string `description:"详情"`
}

func GetConfigDetailByCode(configCode string) (item CrmConfig, err error) {
	o := orm.NewOrm()
	sql := ` SELECT config_value FROM crm_config WHERE config_code=? `
	err = o.Raw(sql, configCode).QueryRow(&item)
	return
}
